Package: groovy.ui

## [Java] Class GroovyMain.VersionProvider

- groovy.ui.GroovyMain.VersionProvider

- All Implemented Interfaces and Traits:
    CommandLine.IVersionProvider

      public static class GroovyMain.VersionProvider
      extends Object
      implements CommandLine.IVersionProvider

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public String[]` | `getVersion()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### @Override
      public String[] getVersion()